
Grupo P2-4 - Feature #2441

Feature # 2426 (New): Inicio G2-4

Feature # 3153 (New): Fase III: Monitoreo

Mejora la programación y Poster Promocional.

08/22/2023 05:53 PM - Kevin Arancibia

Status: New Start date: 12/04/2023

Priority: Normal Due date: 12/10/2023

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2023 05:53 PM - Kevin Arancibia

- Due date changed from 11/26/2023 to 12/03/2023

- Start date changed from 11/20/2023 to 11/26/2023

#2 - 08/22/2023 05:54 PM - Kevin Arancibia

- Start date changed from 11/26/2023 to 11/27/2023

#3 - 09/26/2023 05:26 PM - Kevin Arancibia

- Parent task changed from #2426 to #3153

#4 - 11/28/2023 10:29 AM - Kevin Arancibia

- Subject changed from Semana XV: Programar la Interfaz y Poster Promocional. to Semana XV: Mejora la programación y Poster Promocional.

- % Done changed from 0 to 10

#5 - 11/28/2023 10:31 AM - Kevin Arancibia

- Due date changed from 12/03/2023 to 12/10/2023

- Start date changed from 11/27/2023 to 12/04/2023

- % Done changed from 10 to 0

#6 - 11/28/2023 10:34 AM - Kevin Arancibia

- Subject changed from Semana XV: Mejora la programación y Poster Promocional. to Mejora la programación y Poster Promocional.

#7 - 12/12/2023 03:25 PM - Kevin Arancibia

- % Done changed from 0 to 50

#8 - 01/03/2024 02:31 PM - Kevin Arancibia

- % Done changed from 50 to 100
